ha plugin does not need Linux headers anymore
[strongswan.git] / m4 / macros / with.m4
2009-09-07 Martin WilliUse macros to define --with options